[	{"txt":"Giro d’Italia 2021"},
    {"txt":"Giro d’Italia"},
    {"txt":"ADRIATIC<br>SEA;SWITZERLAND;SLOVENIA;ITALY"},
 	{"txt":"BEL"},
    {"txt":"Sources <br>Gracenote, UCI, RCS MediaGroup S.p.A.<br>Pictures: Getty Images"},
 	{"txt":"ITALY"},
	{"txt":"ROME"},
  	{"txt":"PARIS"},
  	{"txt":"START:<br>May 8,<br>Turin"},
	{"txt":"FINISH: May 30, Milan"},
  	{"txt":"KEY"},
	{"txt":"Stage start;Stage finish;Stage start / finish;Rest day;Individual time-trial;Mountain stage;Sprint stage"},
  	{"txt":"Stage"},
	{"txt":"May"},
  	{"txt":"km"},
	{"txt":"Total: 3,479.9"},
	{"txt":"OVERALL LEADERS<br>AFTER STAGE "},
  	{"txt":"View all classifications"},
    {"txt":"Distance"},
    {"txt":"Start-time"},
    {"txt":"H:m:s"},
    {"txt":"Results not yet available"},
    {"txt":"Classifications"},
    {"txt":"General;Points;Mountain;Youth;Team"},
    {"txt":"Overall time;Most consistent finish;Hill climb points;Best time, under-25;Combined time of team members"},
    {"txt":"UCI World Tour team"},
    {"txt":"May"},
    {"txt":"Mediterranean<br>Sea"},
    {"txt":"Time (h:m:s)"},
    {"txt":"Points"},
    {"txt":"LIVE"},
    {"txt":" - Breakaway"},
    {"txt":"Stage result"},
    {"txt":"Britain’s <b><i>Tao Geoghegan Hart</i></b>, winner of 2020 Giro d’Italia for Team Ineos Grenadiers"},
    {"txt":"Hill climb;Sprint;Bonus;Individual time trial;Team time trial"},
{"dates":[
	{"date":"8", "km":"8.6"},
	{"date":"9", "km":"179"},
	{"date":"10", "km":"190"},
	{"date":"11", "km":"187"},
	{"date":"12", "km":"177"},
	{"date":"13", "km":"160"},
	{"date":"14", "km":"181"},
	{"date":"15", "km":"170"},
	{"date":"16", "km":"158"},
	{"date":"17", "km":"139"},
	{"date":"19", "km":"162"},
	{"date":"20", "km":"212"},
	{"date":"21", "km":"198"},
	{"date":"22", "km":"205"},
	{"date":"23", "km":"147"},
	{"date":"24", "km":"212"},
	{"date":"26", "km":"193"},
	{"date":"27", "km":"231"},
	{"date":"28", "km":"176"},
	{"date":"29", "km":"164"},
	{"date":"30", "km":"30.3"}
]},
{"menu":[{"menutxt":"Course"},{"menutxt":"Stages"},{"menutxt":"Teams"},{"menutxt":"Standings"} ]},
{"stagesList":[
	{"stageNames":"<b>Torino</b> <i>239m</i>;Borgo Medievale del Valentino <i>226m</i>;<b>Torino</b> <i>222m</i>",
	 "stageDist":"3.8;8.6"
	},
	{"stageNames":"<b>Stupinigi (Nichelino)</b> <i>240m</i>;Montechiaro d’Asti <i>292m</i>;Tricerro <i>132m</i>;Vercelli <i>127m</i>;<b>Novara</b> <i>146m</i>",
	 "stageDist":"95.2;139.6;152.8;179"
	},
	{"stageNames":"<b>Biella</b> <i>341m</i>;Canelli <i>153m</i>;Piancanelli <i>522m</i>;Castino <i>540m</i>;Manera <i>625m</i>;Guarene <i>360m</i>;<b>Canale</b> <i>193m</i>",
	 "stageDist":"114;122.2;144.5;153.8;175.1;190"
	},
	{"stageNames":"<b>Piacenza</b> <i>54m</i>;Canossa <i>508m</i>;Castello di Carpineti <i>780m</i>;Montemolino <i>933m</i>;Fanano <i>630m</i>;Colle Passerino <i>1,052m</i>;<b>Sestola</b> <i>1,020m</i>",
	 "stageDist":"86.9;110.8;142.4;179.2;183.5;187"
	},
	{"stageNames":"<b>Modena</b> <i>34m</i>;Imola <i>41m</i>;Savignano sul Rubicone <i>30m</i>;<b>Cattolica</b> <i>9m</i>",
	 "stageDist":"70;135.6;177"
	},
	{"stageNames":"<b>Grotte di Frasassi</b> <i>226m</i>;Pieve Torina <i>472m</i>;Forca di Gualdo <i>1,496m</i>;Forca di Presta <i>1,536m</i>;Ascoli Piceno <i>152m</i>;<b>Ascoli Piceno (San Giacomo)</b> <i>1,090m</i>",
	 "stageDist":"54.7;88.1;100.4;144.3;160"
	},
	{"stageNames":"<b>Notaresco</b> <i>55m</i>;Chieti <i>330m</i>;Crecchio <i>202m</i>;Fossacesia Marina <i>11m</i>;<b>Termoli</b> <i>39m</i>",
	 "stageDist":"62.3;93.1;125.6;181"
	},
	{"stageNames":"<b>Foggia</b> <i>81m</i>;Campobasso <i>702m</i>;Bocca della Selva <i>1,392m</i>;Castelvenere <i>126m</i>;<b>Guardia Sanframondi</b> <i>445m</i>",
	 "stageDist":"84;120.2;162.7;170"
	},
	{"stageNames":"<b>Castel di Sangro</b> <i>820m</i>;Passo Godi <i>1,556m</i>;Forca Caruso <i>1,107m</i>;Celano <i>827m</i>;Ovindoli  <i>1,457m</i>;Rocca di Cambio <i>1,396m</i>;<b>Campo Felice</b> <i>1,655m</i>",
	 "stageDist":"35.6;102.1;121.9;135;150.1;158"
	},
	{"stageNames":"<b>L’Aquila</b> <i>637m</i>;Rieti <i>394m</i>;Valico della Somma <i>655m</i>;Campello sul Clitunno <i>234m</i>;<b>Foligno</b> <i>226m</i>",
	 "stageDist":"52.7;100.3;121.2;139"
	},
	{"stageNames":"<b>Perugia</b> <i>273m</i>;Castiglion del Bosco <i>356m</i>;Passo del Lume Spento <i>600m</i>;Castelnuovo dell’Abate <i>348m</i>;Passo del Lume Spento <i>600m</i>;<b>Montalcino</b> <i>554m</i>",
	 "stageDist":"114.9;124.6;136.1;158.2;162"
	},
	{"stageNames":"<b>Siena</b> <i>349m</i>;Sesto Fiorentino <i>83m</i>;Monte Morello <i>598m</i>;Passo della Consuma <i>1,060m</i>;Passo della Calla <i>1,295m</i>;Santa Sofia <i>257m</i>;Passo del Carnaio <i>770m</i>;<b>Bagno di Romagna</b> <i>490m</i>",
	 "stageDist":"73.8;82.3;129.9;160.9;187.9;198.7;212"
	},
	{"stageNames":"<b>Ravenna</b> <i>4m</i>;Ferrara <i>9m</i>;Bagnolo San Vito <i>18m</i>;<b>Verona</b> <i>65m</i>",
	 "stageDist":"67.5;144.6;198"
	},
	{"stageNames":"<b>Cittadella</b> <i>47m</i>;Castello di Caneva <i>179m</i>;Meduno <i>303m</i>;Forcella Monte Rest <i>1,060m </i>;Arta Terme <i>531m</i>;<b>Monte Zoncolan</b> <i>1,730m</i>",
	 "stageDist":"77.1;119.6;145.9;185.2;205"
	},
	{"stageNames":"<b>Grado</b> <i>2m</i>;Marianno del Friuli <i>32m</i>;Gornje Cerovo <i>224m</i>;Gornje Cerovo <i>224m</i>;Gornje Cerovo <i>224m</i>;Nova Gorica <i>90m</i>;<b>Gorizia</b> <i>86m</i>",
	 "stageDist":"52.7;66.6;98.1;129.6;141.4;147"
	},
	{"stageNames":"<b>Sacile</b> <i>30m</i>;La Crosetta <i>1,118m</i>;Agordo <i>611m</i>;Rocca Pietore <i>1,153m</i>;Passo Fedaia <i>2,057m</i>;Passo Pordoi <i>2,239m</i>;Passo Giau <i>2,233m</i>;<b>Cortina d’Ampezzo</b> <i>1,225m</i>",
	 "stageDist":"25.3;90.9;116.2;128.1;153.2;194.5;212"
	},
	{"stageNames":"<b>Canazei</b> <i>1,436m</i>;Sveseri <i>1,096m</i>;Trento <i>192m</i>;Mori <i>197m</i>;Passo San Valentino <i>1,315m</i>;<b>Sega di Ala</b> <i>1,246m</i>",
	 "stageDist":"57.9;91.3;121.6;155.2;193"
	},
	{"stageNames":"<b>Rovereto</b> <i>172m</i>;Cremona <i>43m</i>;Castana <i>328m</i>;Broni <i>92m</i>;<b>Stradella</b> <i>86m</i>",
	 "stageDist":"134.2;208.6;222;231"
	},
	{"stageNames":"<b>Abbiategrasso </b> <i>124m</i>;Mottarone <i>1,341m</i>;Omegna <i>291m</i>;Passo della Colma <i>928m</i>;Scopetta <i>601m</i>;<b>Alpe di Mera (Valsesia)</b> <i>1,531m</i>",
	 "stageDist":"85.1;121.5;137.4;161.6;176"
	},
	{"stageNames":"<b>Verbania</b> <i>203m</i>;Cannobio <i>214m</i>;Passo San Bernardino <i>2,065m</i>;Passo dello Spluga <i>2,115m</i>;Madesimo <i>1,534m</i>;<b>Valle Spluga - Alpe Motta</b> <i>1,727m</i>",
	 "stageDist":"17.1;107.2;135.8;162.6;164"
	},
	{"stageNames":"<b>Senago</b> <i>172m</i>;Cascina Battiloca <i>159m</i>;Sesto San Giovanni <i>144m</i>;<b>Milano</b> <i>120m</i>",
	 "stageDist":"9.2;18.8;30.3"
	}
]},
{"teamsList":[
    {"name":"AG2R Citroën","nameShort":"ACT","teamNo":45647,"nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Astana-Premier Tech","nameShort":"APT","teamNo":46140,"nat":"KAZ","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Bahrain Victorious","nameShort":"TBV","teamNo":431902,"nat":"BRN","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Bora-Hansgrohe","nameShort":"BOH","teamNo":48539,"nat":"GER","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"BikeExchange","nameShort":"BEX","teamNo":61617,"nat":"AUS","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Cofidis","nameShort":"COF","teamNo":44245,"nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Deceuninck-Quick-Step","nameShort":"DQT","teamNo":45844,"nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Team DSM","nameShort":"DSM","teamNo":46066,"nat":"GER","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"EF Education Nippo","nameShort":"EFN","teamNo":46342,"nat":"USA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Groupama-FDJ","nameShort":"GFC","teamNo":44246,"nat":"FRA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Intermarché","nameShort":"IWG","teamNo":46286,"nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Ineos Grenadiers","nameShort":"IGD","teamNo":48612,"nat":"GBR","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Israel Start-Up Nation","nameShort":"ISN","teamNo":68105,"nat":"ISR","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Jumbo-Visma","nameShort":"TJV","teamNo":43809,"nat":"NED","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Lotto-Soudal","nameShort":"LTS","teamNo":46268,"nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Movistar","nameShort":"MOV","teamNo":46063,"nat":"ESP","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Qhubeka Assos","nameShort":"TQA","teamNo":46278,"nat":"RSA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Trek-Segafredo","nameShort":"TFS","teamNo":59902,"nat":"USA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"UAE Team Emirates","nameShort":"UAD","teamNo":45599,"nat":"UAE","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Alpecin-Fenix","nameShort":"AFC","teamNo":46420,"nat":"BEL","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
    {"name":"Androni Giocatolli-Sidermec","nameShort":"ANS","teamNo":46142,"nat":"ITA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Bardiani-CSF Faizanè","nameShort":"BCF","teamNo":46274,"nat":"ITA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]},
	{"name":"Eolo-Kometa","nameShort":"EOK","teamNo":442193,"nat":"ITA","squad":[
    {"num":"","name":"To be confirmed","nat":""}
    ]}
]},
	{"txt":"TEXTHERE"}
]